@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gICmxT:before {
  content: "\e000";
}
.i4kd1sbI9n:before {
  content: "\e001";
}
.aGKyHWe:before {
  content: "\e002";
}
.IhmxxGpgur:before {
  content: "\e003";
}
.bmAh28Kb:before {
  content: "\e004";
}
.wEVpUP6h:before {
  content: "\e005";
}
.P6UVYJZh:before {
  content: "\e006";
}
.JSXYEIL:before {
  content: "\e007";
}
.DOMtXC:before {
  content: "\e008";
}
.ns3Kzy:before {
  content: "\e009";
}
.QMNHZ9wr:before {
  content: "\e00a";
}
.dlrOsBBd:before {
  content: "\e00b";
}
.XC29uIp:before {
  content: "\e00c";
}
.MlXJdoASKvV:before {
  content: "\e00d";
}
.Pi4siYTR:before {
  content: "\e00e";
}
.T4qgcf3:before {
  content: "\e00f";
}
.lMDSphdUUoC:before {
  content: "\e010";
}
.bYjKSpOy2:before {
  content: "\e011";
}
.gUTfEnFES:before {
  content: "\e012";
}
.YvhhpgjT7xz:before {
  content: "\e013";
}
.SEz01kEtYe:before {
  content: "\e014";
}
.Sz7nf4nL3x:before {
  content: "\e015";
}
.qWn0eic:before {
  content: "\e016";
}
.qAFi9S:before {
  content: "\e017";
}
.NpX7Fahu1AU:before {
  content: "\e018";
}
.UCoeLRzA:before {
  content: "\e019";
}
.gJAc4oY7yfv:before {
  content: "\e01a";
}
.y7k40rB7L:before {
  content: "\e01b";
}
.Qm56at9y:before {
  content: "\e01c";
}
.bEA59kRSN:before {
  content: "\e01d";
}
.mPIhZdDmHO3:before {
  content: "\e01e";
}
.Jgy4eCXtw:before {
  content: "\e01f";
}
.K7cIEwd:before {
  content: "\e020";
}
.y5bsOe48:before {
  content: "\e021";
}
.y68XWjn:before {
  content: "\e022";
}
.Jk1Qzorar:before {
  content: "\e023";
}
.JROi897PG:before {
  content: "\e024";
}
.OlD2IJWlsv:before {
  content: "\e025";
}
.Wqc9xs9s3k:before {
  content: "\e026";
}
.OP3WhFIGzTe:before {
  content: "\e027";
}
.bnFE84cqYP:before {
  content: "\e028";
}
.EjHzXexfVh:before {
  content: "\e029";
}
.sDTyEP1:before {
  content: "\e02a";
}
.exXia4dizhL:before {
  content: "\e02b";
}
.TxBehRkfyT:before {
  content: "\e02c";
}
.s4RZlp:before {
  content: "\e02d";
}
.xo3YhHy5:before {
  content: "\e02e";
}
.AG05Le7xKdu:before {
  content: "\e02f";
}
.EeabcHi4bL:before {
  content: "\e030";
}
.qZA9PEzqY:before {
  content: "\e031";
}
.dTz4G5a1J:before {
  content: "\e032";
}
.ZOzKl1H0:before {
  content: "\e033";
}
.eMJriekiQTz:before {
  content: "\e034";
}
.AAF2ifTX7o:before {
  content: "\e035";
}
.bVqnyTw:before {
  content: "\e036";
}
.sHzdorEM:before {
  content: "\e037";
}
.TFjnFNPtTq:before {
  content: "\e038";
}
.xOYRJ1wTyp:before {
  content: "\e039";
}
.PrhsFi4:before {
  content: "\e03a";
}
.PGRUPdCTF:before {
  content: "\e03b";
}
.MJK6KOB:before {
  content: "\e03c";
}
.n7Fx2fBw:before {
  content: "\e03d";
}
.Z2CLOwfIJJ:before {
  content: "\e03e";
}
.XkhfiFhq:before {
  content: "\e03f";
}
.UIMcp6:before {
  content: "\e040";
}
.kkvhNi9A:before {
  content: "\e041";
}
.SzzhqyBAF:before {
  content: "\e042";
}
.Lrj190:before {
  content: "\e043";
}
.Z04nEHdz:before {
  content: "\e044";
}
.E148YPWYqF:before {
  content: "\e045";
}
.limbquAr:before {
  content: "\e046";
}
.imWmm2q2f:before {
  content: "\e047";
}
.UefZbN:before {
  content: "\e048";
}
.LtcKgKiU:before {
  content: "\e049";
}
.Dtag2B:before {
  content: "\e04a";
}
.usN5aHIL5:before {
  content: "\e04b";
}
.Q387Qcdyz:before {
  content: "\e04c";
}
.gcianrh7SH:before {
  content: "\e04d";
}
.gkBlXMyg:before {
  content: "\e04e";
}
.bxy8hlDkW:before {
  content: "\e04f";
}
.q4JvDRQshy:before {
  content: "\e050";
}
.yzgB19HjBvu:before {
  content: "\e051";
}
.IAq8Xg:before {
  content: "\e052";
}
.kPsXBQwMRfo:before {
  content: "\e053";
}
.BQbCmoKQ:before {
  content: "\e054";
}
.nUJGCg2I:before {
  content: "\e055";
}
.oWR93pz:before {
  content: "\e056";
}
.qDZOKQozbD:before {
  content: "\e057";
}
.vvjhiLuI:before {
  content: "\e058";
}
.s8dhGN60XZ:before {
  content: "\e059";
}
.A1ep41:before {
  content: "\e05a";
}
.mQIyiT8A79:before {
  content: "\e05b";
}
.QmDHmcG:before {
  content: "\e05c";
}
.NWLy5x:before {
  content: "\e05d";
}
.N086g60MW:before {
  content: "\e05e";
}
.bieMfC:before {
  content: "\e05f";
}
.ifREgdYA:before {
  content: "\e060";
}
.NgEUSaU:before {
  content: "\e061";
}
.PiYF4aP:before {
  content: "\e062";
}
.kEKxD8OfhG:before {
  content: "\e063";
}
.PeeGu8R:before {
  content: "\e064";
}
.TD1KmegN:before {
  content: "\e065";
}
.L5qkKIHIWam:before {
  content: "\e066";
}
.UukkybB2:before {
  content: "\e067";
}
.JbdDfoV:before {
  content: "\e068";
}
.JpjxFt3dh:before {
  content: "\e069";
}
.ohkulbpr2J:before {
  content: "\e06a";
}
.iqyXaIVR4w:before {
  content: "\e06b";
}
.vrOHkP6iiy:before {
  content: "\e06c";
}
.vCfIZwNMg:before {
  content: "\e06d";
}
.ElbMcasOZah:before {
  content: "\e06e";
}
.l1py5uw:before {
  content: "\e06f";
}
.k07JoypiTk:before {
  content: "\e070";
}
.Uqd8SrLQ:before {
  content: "\e071";
}
.XpCOexMrMB:before {
  content: "\e072";
}
.zzsXkF7ym:before {
  content: "\e073";
}
.g5Sb4Ss:before {
  content: "\e074";
}
.zf8UyEehG:before {
  content: "\e075";
}
.MBaPFJOjdpQ:before {
  content: "\e076";
}
.l5AYFgS:before {
  content: "\e077";
}
.lbiZg8r3Z7:before {
  content: "\e078";
}
.YauHfYHfm:before {
  content: "\e079";
}
.aMwPZDob:before {
  content: "\e07a";
}
.ntjzQuh3tS:before {
  content: "\e07b";
}
.Yrj9WxZMF0E:before {
  content: "\e07c";
}
.z3TmIh:before {
  content: "\e07d";
}
.rXVkCJK8:before {
  content: "\e07e";
}
.OVcs1UAbmPL:before {
  content: "\e07f";
}
.VvPzxWG6u1:before {
  content: "\e080";
}
.qYqgTP:before {
  content: "\e081";
}
.q58duyq6i:before {
  content: "\e082";
}
.Y6XghCu:before {
  content: "\e083";
}
.QfI8uJjLtQK:before {
  content: "\e084";
}
.k1kbaYAK:before {
  content: "\e085";
}
.TS57DxRsat:before {
  content: "\e086";
}
.oKosvHjphoN:before {
  content: "\e087";
}
.oYdUuPK:before {
  content: "\e088";
}
.voTKGp23nW:before {
  content: "\e089";
}
.OckaFdcD:before {
  content: "\e08a";
}
.oHNSKyoLxZC:before {
  content: "\e08b";
}
.fyAfZdDkH:before {
  content: "\e08c";
}
.paDvUYrW:before {
  content: "\e08d";
}
.K0C7ORT9:before {
  content: "\e08e";
}
.Yn8ifncXZ5U:before {
  content: "\e08f";
}
.xEJh6K0cD:before {
  content: "\e090";
}
.knT0k5wxo:before {
  content: "\e091";
}
.CQRF2A8tRrb:before {
  content: "\e092";
}
.FkM14T:before {
  content: "\e093";
}
.ZcjYWva:before {
  content: "\e094";
}
.tZ7SNK:before {
  content: "\e095";
}
.ZQPxw8:before {
  content: "\e096";
}
.XrRx9hwfJf:before {
  content: "\e097";
}
.C8LwhJ:before {
  content: "\e098";
}
.iqJ3DZe:before {
  content: "\e099";
}
.oaLBUtM:before {
  content: "\e09a";
}
.ELhb8mJSG7:before {
  content: "\e09b";
}
.uo7T3fNBE:before {
  content: "\e09c";
}
.lZjc5e:before {
  content: "\e09d";
}
.PxlXAs6ON:before {
  content: "\e09e";
}
.OZTBxfX:before {
  content: "\e09f";
}
.EOc2fuCrFf:before {
  content: "\e0a0";
}
.FRETYdWLmhZ:before {
  content: "\e0a1";
}
.gZl1DRd:before {
  content: "\e0a2";
}
.XojISwMMj:before {
  content: "\e0a3";
}
.VURLFi4Nu:before {
  content: "\e0a4";
}
.UQpokV4:before {
  content: "\e0a5";
}
.lwP5o4kM6:before {
  content: "\e0a6";
}
.S1fpZfyd6T:before {
  content: "\e0a7";
}
.ebhWh1CROy9:before {
  content: "\e0a8";
}
.KQmZtTGzo:before {
  content: "\e0a9";
}
.rBtFitn2UgI:before {
  content: "\e0aa";
}
.yhM316IlhBQ:before {
  content: "\e0ab";
}
.HwDCH97Xgl:before {
  content: "\e901";
}
.G7cIlRFPCm:before {
  content: "\e902";
}
.HwQTjzh:before {
  content: "\e903";
}
.ueDjLeaybKt:before {
  content: "\e904";
}
.JdM1QWkN8:before {
  content: "\e905";
}
.MuEYug5k:before {
  content: "\e906";
}
.a2oayT:before {
  content: "\e907";
}
.DrjcJd3CEd:before {
  content: "\e908";
}
.QG7UIJWhF:before {
  content: "\e909";
}
.nA4xEp:before {
  content: "\e90a";
}
.WAksVDlBW:before {
  content: "\e90b";
}
.lu0BDsPQ2eb:before {
  content: "\e90c";
}
.RLg1WJ7cG:before {
  content: "\e90d";
}
.YWdIfuS2:before {
  content: "\e90e";
}
.StN0lbO:before {
  content: "\e90f";
}
.saWeKoNGT:before {
  content: "\e910";
}
.YYovlClK:before {
  content: "\e911";
}
.U7VTYRR:before {
  content: "\e912";
}
.F71LspuuHk:before {
  content: "\e913";
}
.YNSeI2X:before {
  content: "\e914";
}
.zkb6wyj:before {
  content: "\e915";
}
.NPfElBhO:before {
  content: "\e916";
}
.UvMeqzlEef:before {
  content: "\e917";
}
.BK1yuXbQB:before {
  content: "\e918";
}
.wRLs7AB:before {
  content: "\e919";
}
.H0GDJ8V2:before {
  content: "\e91a";
}
.rRNx2VmUwI2:before {
  content: "\e91b";
}
.J8arcdF93:before {
  content: "\e91c";
}
.Z2X8zZZ3QC:before {
  content: "\e91d";
}
.huU7kGsfbnk:before {
  content: "\e91e";
}
.wXvfFiW3:before {
  content: "\e91f";
}
.pNOHmwtdqx:before {
  content: "\e920";
}
.TLP3hhz5r:before {
  content: "\e921";
}
.scZgtvGBzAG:before {
  content: "\e922";
}
.yZ2JAzgRyf:before {
  content: "\e923";
}
.Ctz88pCBOU:before {
  content: "\e924";
}
.H28BldULsUs:before {
  content: "\e925";
}
.ZjjtRUF2ceL:before {
  content: "\e926";
}
.ikIraOWWkQ:before {
  content: "\e927";
}
.w7hig9lOTM:before {
  content: "\e928";
}
.ow4qqD:before {
  content: "\e929";
}
.SrqdkSi1Pb:before {
  content: "\e92a";
}
.Qiew1fqbTDd:before {
  content: "\e92b";
}
.NxfgtWori:before {
  content: "\e92c";
}
.y1AHIJWB3qh:before {
  content: "\e92d";
}
.fhIATIne:before {
  content: "\e92e";
}
.hYvCjKm90:before {
  content: "\e92f";
}
.PbcYznq47a:before {
  content: "\e930";
}
.amwFEyEke:before {
  content: "\e931";
}
.AKBGOTLpof:before {
  content: "\e932";
}
.LeJrNBJnO:before {
  content: "\e933";
}
.GLtQKCZ8BiG:before {
  content: "\e934";
}
.SPt6NdP:before {
  content: "\e935";
}
.R1uKhBBQZ8:before {
  content: "\e936";
}
.ONcbdI95Uhi:before {
  content: "\e937";
}
.EK6jdu:before {
  content: "\e938";
}
.L47NmaiN2o:before {
  content: "\e939";
}
.gqC7V2w:before {
  content: "\e93a";
}
.Cb96oXL:before {
  content: "\e93b";
}
.flGj3i:before {
  content: "\e93c";
}
.akscrPENTsy:before {
  content: "\e93d";
}
.zNLoWjhB9nc:before {
  content: "\e93e";
}
.t3GSHq:before {
  content: "\e93f";
}
.qwiM4WKWnqd:before {
  content: "\e940";
}
.fDbXqse:before {
  content: "\e941";
}
.ymqWX2g:before {
  content: "\e942";
}
.OjJcfVGr:before {
  content: "\e943";
}
.FGswca96z:before {
  content: "\e944";
}
.SbEumMc:before {
  content: "\e945";
}
.v9m8GZAiG:before {
  content: "\e946";
}
.Vl89FMh:before {
  content: "\e947";
}
.z4LmneHk9:before {
  content: "\e948";
}
.JNQreR5tj:before {
  content: "\e949";
}
.DfaJq800u7:before {
  content: "\e94a";
}
.sIHHRSSvei2:before {
  content: "\e94b";
}
.HZmmkNDHx8:before {
  content: "\e94c";
}
.SDDTmNWiLi:before {
  content: "\e94d";
}
.AWRJNdA0:before {
  content: "\e94e";
}
.rVVTEfQB:before {
  content: "\e94f";
}
.l9nC1qRG:before {
  content: "\e950";
}
.cCtWIW0ND:before {
  content: "\e951";
}
.Bgu3MgmovrJ:before {
  content: "\e952";
}
.a54ixckg:before {
  content: "\e953";
}
.gRJago:before {
  content: "\e954";
}
.SPrhdm:before {
  content: "\e955";
}
.rhgP76gCY:before {
  content: "\e956";
}
.pIolWzpmYrv:before {
  content: "\e957";
}
.GNxmxaNDqer:before {
  content: "\e958";
}
.P1gYHeCqw:before {
  content: "\e959";
}
.yH6KVEAUt:before {
  content: "\e95a";
}
.zPFGVQS:before {
  content: "\e95b";
}
.iq5HPcll8S:before {
  content: "\e95c";
}
.kWqjKk:before {
  content: "\e95d";
}
.XxdjfmjICK:before {
  content: "\e95e";
}
.nKfWf7vg:before {
  content: "\e95f";
}
.fpViYX:before {
  content: "\e960";
}
.DYOBXq4:before {
  content: "\e961";
}
.kkVkEbAgJ:before {
  content: "\e962";
}
.zaZ2iS:before {
  content: "\e963";
}
.I9GYyimTO:before {
  content: "\e964";
}
.vOVTkg:before {
  content: "\e965";
}
.WXnhcwn:before {
  content: "\e966";
}
.i6BsbavE:before {
  content: "\e967";
}
.CToKyllY:before {
  content: "\e968";
}
.vXfx4DOv3DD:before {
  content: "\e969";
}
.Woz0Cf:before {
  content: "\e96a";
}
.LUsxCzOpWd:before {
  content: "\e96b";
}
.o6jUqrnsb:before {
  content: "\e96c";
}
.f4fSr9Kul:before {
  content: "\e96d";
}
.bQllXXOFIj:before {
  content: "\e96e";
}
.vjLQDeh:before {
  content: "\e96f";
}
.lm6ZS9dsAL:before {
  content: "\e970";
}
.uBEsLYUiEU:before {
  content: "\e971";
}
.gkguEfHLHb:before {
  content: "\e972";
}
.Z0LqBPZ:before {
  content: "\e973";
}
.uGrQgqPhN:before {
  content: "\e974";
}
.qxmUa02OD:before {
  content: "\e975";
}
.MYCXj944:before {
  content: "\e976";
}
.Y5YNeE:before {
  content: "\e977";
}
.Kqsovpw:before {
  content: "\e978";
}
.oZ7Nye2:before {
  content: "\e979";
}
.SZjj9MV:before {
  content: "\e97a";
}
.ArZQyi8F7J:before {
  content: "\e97b";
}
.WsfM7mn:before {
  content: "\e97c";
}
.douxIfZuN:before {
  content: "\e97d";
}
.xFSLGC0u:before {
  content: "\e97e";
}
.mjpY9VgMj:before {
  content: "\e97f";
}
